extends@: default
form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          fields:
            custom_file:
              type: file
              label: Files
              multiple: true
              destination: 'self@'
              random_name: false
              avoid_overwriting: true
              limit: 10
              filesize: 50
              accept:
                - '*'